html { overflow-y: scroll }
body { margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px }

#divPage { max-width:960px; margin:auto; padding:0 8px 0 8px; color:#000 }
#divHead { background:#006; box-shadow:3px 3px 3px #888; overflow:hidden }
#divLogo { float:left; padding:2px 0 2px 12px }
#divLogo a { font-family:Tahoma, Geneva, sans-serif; font-size:34px; font-weight:bold; color:#AAD; text-decoration:none; text-shadow:1px 1px 4px #558, -1px -1px 4px #558, 1px -1px 4px #558, -1px 1px 4px #558 }
#divLogo a:hover { color:#BBE; text-shadow:1px 1px 4px #77A, -1px -1px 4px #77A, 1px -1px 4px #77A, -1px 1px 4px #77A }
#divNM { float:left; color:#AAD; margin:24px 0 0 12px }
#divMain { clear:both; margin:12px 0 12px 0 }
#divFoot { clear:both; border-top:1px solid #CCC; padding-top:4px; margin-bottom:12px }
#divFoot div { float:right; font-size:10px }

@media screen and (max-width:640px) {
	#divNM { display:none }
}

/*------------- Region -------------*/

#divRegion { float:right; margin:12px 12px 0 0 }
#divRegion select { padding:0 0 0 4px; background:#EBEBF1; font-weight:bold; border:1px solid #000 }

/*------------- Menu -------------*/

#divMinMenu { display:none }
#divMenu { clear:both; height:20px; border-top:2px solid #226; background:#116 }
#divMenu:hover { background:#226 }
#divMenu ul { list-style:none; margin:0; padding:0; line-height:normal }
#divMenu li { float:left }
#divMenu li a { display:block; padding:1px 8px 0 12px; color:#FFF }

#divMenu ul { display:block }
#divMenu li:hover ul { display:block }
#divMenu li ul { display:none; position:absolute; margin:0 0 0 10px; background:#006; border:solid 2px #666; border-radius:6px; box-shadow:3px 3px 6px #006 }
#divMenu li ul li { float:none }
#divMenu li ul li a { padding:8px 16px 8px 8px; background:#006; border-bottom:solid 1px #333; border-radius:3px }
#divMenu li ul li:hover a { background:#EBEBF1; color:#006; text-decoration:none }

@media screen and (max-width:640px) {
	#divMinMenu { display:block; float:left; margin-left:5px }
	#divMinMenu a { font-size:38px; text-decoration:none }
	#divMenu { position:absolute; left:6px; top:84px; width:140px; height:0px; border:0; border-radius:6px; box-shadow:3px 3px 3px #CCC; overflow:hidden }
	#divMenu li { float:none }
	#divMenu li a { padding:8px 0px 8px 8px; font-size:16px }
	#divMenu li:hover ul { display:none }
}

/*-------------  Crumbs & Head Contact -------------*/

#divUnderHead { height:52px; clear:both }
#divHeadCont { float:right; width:240px; min-width:140px; max-width:240px; min-height:32px; margin-top:4px; padding:4px 0px 0px 8px; background:#EBEBF1; box-shadow:3px 3px 3px #888; border-radius:6px }
#divLiveSupport { float:left; width:96px }
#divHeadTel { float:left }
#divCrumbs { float:left; width:56%; min-height:18px; margin-top:8px; padding:6px 0px 0px 8px; background:#EBEBF1; box-shadow:3px 3px 3px #CCC }

@media screen and (max-width:640px) {
	#divCrumbs { width:98%; margin-bottom:12px; padding-left:2% }
}

/*------------- Tags -------------*/

h1,h3 { font-size: 16px; font-weight: bold }
a, a:visited, a:hover { color:#006; font-weight:bold; text-decoration:none }
a:visited { color:#039; text-decoration:none }
a:hover { color:#009; text-decoration:underline }
a:active { background:none }
p { line-height:1.5em; text-align:justify }
ul { line-height:1.8em }
img { border:0 }
table { border:1px }
input[type=button], input[type=submit] { text-align:center; background:#EBEBF1; border:2px solid #888; border-radius:6px; box-shadow:3px 3px 3px #CCC; cursor:pointer }
input[type=button]:hover, input[type=submit]:hover { background:#F90 }

/*------------- Custom -------------*/

.compact, .compact a, .compact a:visited, .compact a:hover { font-size:11px; font-weight:normal }
.largebold { font-size:14px; font-weight:bold }
.highlight { background:#FF0 }
.clear { clear:both }

@media screen and (min-width:640px){
	.div2Col0 { float:left; width:47%; padding-right:2%; border-right:1px solid #CCC }
	.div2Col1 { float:left; width:48%; padding-left:2% }

	.div3Col0 { float:left; width:30%; min-width:120px; padding-right:2%; border-right:1px solid #CCC }
	.div3Col1 { float:left; width:28%; min-width:120px; padding-left:2%; padding-right:2%; border-right:1px solid #CCC }
	.div3Col2 { float:left; width:31%; min-width:120px; padding-left:2% }
	.div3Col01 { float:left; width:62%; padding-right:2%; border-right:1px solid #CCC }
	.div3Col12 { float:left; width:62%; padding-left:2% }
}

@media screen and (max-width:640px) {
	.div2Col0 { }
	.div2Col1 { }

	.div3Col0 { }
	.div3Col1 { }
	.div3Col2 { }
	.div3Col01 { }
	.div3Col12 { }
}

.imgLeft { float:left; margin-right:12px }
.imgRight { float:right; margin-left:12px }
.imgCentre { display:block; margin:auto }

.spanPopDiv { border-bottom:1px dashed #006; cursor:help }
.spanPopDiv div { display:none }
.spanPopDiv:hover { background:#F90 }
.spanPopDiv:hover div { position:absolute; display:block; width:200px; height:auto; margin-top:-3px; padding:8px; background:#EBEBF1; border:2px solid #999; box-shadow:6px 6px 6px #CCC; border-radius:3px; cursor:default }

.axload, .axloadshow { background-image:url(/images/axload.gif); background-repeat:no-repeat; background-position:center; width:22px; height:22px; visibility:hidden }
.axloadshow { visibility:visible }

/*------------- Boxes -------------*/

.divWinBox { padding:4px; background:#EBEBF1; border:1px solid #999; border-radius:3px; box-shadow:3px 3px 3px #CCC }
.divWinBox h2, .divWinBox h2 a, .divWinBox h2 a:visited, .divWinBox h2 a:hover  { font-size:14px; color:#000; background:#DDD; margin:0; padding:4px }
.divWinBox h2 a:hover { text-decoration:underline }
.divWinBox p { padding:0 4px 0 4px }

